LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 08-15-2010, 02:00 PM   #1
ibovey
LQ Newbie
 
Registered: Feb 2007
Posts: 7

Rep: Reputation: 0
Angry Cannot uninstall flash-plugin from Yast (I've deleted "Flash-Plugin" directory"


In my frustration to get adobe flash working in firefox I deleted the /usr/lib/flash-plugin folder. Now when I try to uninstall "Flash-Plugin" from YAST it fails as it can't find the sub-folder. I also cannot install the latest version of flash player as it says that it is already installed - So I am stuck in a loop.

I am running SUSE 11.2.

Is there a config file of installed programs that I can modify to remove the "Flash-Plugin" entry, or is there another way to get over this problem.

Thanks
 
Old 08-16-2010, 08:45 AM   #2
berbae
Member
 
Registered: Jul 2005
Location: France
Distribution: Arch Linux
Posts: 540

Rep: Reputation: Disabled
Some ideas:

Reinstall the flash-plugin package with Yast, then uninstall it;

if Yast doesn't want to install it, use the rpm command in a console, if necessary with the force option; then uninstall it with Yast;

another idea is to create an empty /usr/lib/flash-plugin folder under root login, and then see if it is enough for Yast to do the uninstallation;

maybe other ways...
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Tried to Install Flash Plugin but says "Authenticating as Root" password required David Underhill Linux - Laptop and Netbook 5 11-05-2009 05:36 AM
Which Flash Package? "Flashplugin-nonfree" or "flashplayer-mozilla" Zaskar Debian 3 04-02-2008 02:15 AM
Firefox (FC5) treats Flash as "unknown plugin" LloydM Linux - Newbie 3 08-06-2006 02:47 AM
Please help on "Mplayer plugin" failed when using "Make" Blue Jacket Linux - Software 9 10-20-2005 02:29 AM
Flash won't load in Konqueror - "Unable to load Netscape plugin" rollo Linux - Software 2 09-10-2005 12:28 PM


All times are GMT -5. The time now is 03:36 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration